* {
  -webkit-font-smoothing: antialiased; }

@font-face {
  font-family: calibri;
  src: url(../template_assets/calibri.eot);
  src: url(../template_assets/calibri.eot?#iefix) format("embedded-opentype"), url(../template_assets/calibri.woff) format("woff"), url(../template_assets/calibri.ttf) format("truetype"), url(../template_assets/calibri.svg#calibri) format("svg"); }

html, body {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.6;
  color: #444444;
  margin: 0;
  padding: 0;
  min-height: 100%;
  height: 100%; }

.resp {
  display: none !important; }

.hidden-resp {
  display: block !important; }

.wrapper {
  position: relative;
  min-height: 100%;
  width: 100%;
  background-color: white;
  overflow: hidden; }
  .wrapper a, .wrapper a:hover, .wrapper a:focus, .wrapper a:active {
    text-decoration: none; }
  .wrapper a {
    color: #009f4c; }
  .wrapper h1, .wrapper h2, .wrapper h3, .wrapper h4, .wrapper h5, .wrapper h6 {
    font-family: "Calibri", sans-serif; }
  .wrapper input, .wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; }
  .wrapper img {
    max-width: 100%; }

.btn-default {
  background: #009f4c;
  color: white;
  padding: 9px 20px 6px;
  display: inline-block;
  border: 0;
  font-family: calibri, Arial, sans-serif; }
  .btn-default:hover {
    color: white;
    text-decoration: none;
    background-color: #32393c; }
  .btn-default:disabled {
    color: black; }

.btn-black {
  background-color: #3e9647 !important;
  color: white; }

input,.btn-black {
    box-shadow: 3px 1px 11px 0px rgba(0,0,0,0.08)
}

.bg-filter {
  background: #71be44;
  background: -moz-linear-gradient(40deg, #71be44 0%, #00a04d 84%);
  background: -webkit-linear-gradient(40deg, #71be44 0%, #00a04d 84%);
  background: linear-gradient(40deg, #71be44 0%, #00a04d 84%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#71be44', endColorstr='#00a04d',GradientType=1 );
  opacity: 0.75;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none; }

.row-banner {
  position: relative;
  height: 650px;
  background-color: white; }
  .row-banner .bg-img {
    background-image: url(https://s3-eu-west-1.amazonaws.com/static.wm3.se/sites/268/media/525463_original_bg-travelplanner.jpg);
    background-size: cover;
    height: 650px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
  .row-banner #top-tabs.slick-initialized {
    opacity: 1;
    transition: opacity 0.2s ease-in; }
  .row-banner #top-tabs {
    width: 100%;
    height: 650px;
    opacity: 0; }
  .row-banner .slick-dots {
    text-align: center;
    position: absolute;
    top: 180px;
    width: 100%;
    left: 0;
    padding: 0;
    transition: 1s;
    z-index: 9990; }
    .row-banner .slick-dots li {
      display: block; 
      color: white;
      padding: 5px 20px;
      list-style-type: none;
      height: 40px;
      font-weight: 600;
      display: inline-block;
      background-color: #6b6b6b; 
      box-shadow: 3px 1px 11px 0px rgba(0,0,0,0.08);
    }
      .row-banner .slick-dots li p {
        padding-top: 3px;
        float: left;
         }
      .row-banner .slick-dots li .icon {
        font-size: 20px;
        position: relative;
        top: 0px;
        margin-right: 10px;
        display: inline-block;
        height: auto;
        float: left;
         }
      .row-banner .slick-dots li .fa-clock-o {
        font-size: 30px;
        margin-right: 10px;
        position: relative;
        top: 3px;
        display: block; }
      .row-banner .slick-dots li:hover {
        cursor: pointer;
        background-color: #279b48;
        color: #fff !important; }
    .row-banner .slick-dots li:first-child {
      -webkit-border-top-left-radius: 6px;
      -webkit-border-bottom-left-radius: 6px;
      -moz-border-radius-topleft: 6px;
      -moz-border-radius-bottomleft: 6px;
      border-top-left-radius: 6px;
      border-bottom-left-radius: 6px; }
    .row-banner .slick-dots li:last-child {
      -webkit-border-top-right-radius: 6px;
      -webkit-border-bottom-right-radius: 6px;
      -moz-border-radius-topright: 6px;
      -moz-border-radius-bottomright: 6px;
      border-top-right-radius: 6px;
      border-bottom-right-radius: 6px; }
    .row-banner .slick-dots .slick-active {
      background-color: #279b48;
      color: #fff !important;}

.row-banner.search-active-start .slick-dots {
  width: 33.3%;
  transition: 1s; }
.row-banner.search-active-start .form-wrapper .open-map {
  right: 30px; }
.row-banner.search-active-start .col-select-time {
  padding: 0 15px; }

section.section-wrapper {
  height: 650px;
  position: relative;
  overflow-x: hidden; }
  section.section-wrapper h1 {
    color: #444;
    padding-left: 20px;
    font-size: 32px;
    margin-top: 40px
    }

.col-section {
  position: absolute;
  top: 0;
  height: 100%; }

.col-search {
  width: 100%;
  transition: 1s;
  padding-top: 200px;
  padding-left: 10px;
  padding-right: 10px;
  }

.search-result {
  width: 66.6%;
  right: -66.6%;
  transition: 1s;
  background-color: #f1f1f1; 
  background-color: rgba(255, 255, 255, 0.95);  }
  .search-result .col-result {
    width: 100%;
    left: 0;
    transition: 1s;
    overflow-y: auto;
    overflow-x: hidden; }
  .search-result .col-map {
    right: -50%;
    width: 50%;
    transition: 1s;
    overflow: hidden; }

.section-wrapper.search-active .col-search {
  width: 33.3%;
  transition: 1s; }
  .section-wrapper.search-active .col-search .col-md-4, .section-wrapper.search-active .col-search .col-md-2 {
    width: 100%;
    transition: 1s; }
  .section-wrapper.search-active .col-search .col-md-2 {
    width: 50%; }
    .section-wrapper.search-active .col-search .col-md-2 input, .section-wrapper.search-active .col-search .col-md-2 button {
      width: 81%; }
.section-wrapper.search-active .search-result {
  right: 0;
  transition: 1s; }
.section-wrapper.search-active .form-wrapper > div {
  width: 93%;
  transition: 1s;
  margin: 0; }
  .section-wrapper.search-active .form-wrapper > div #input-to, .section-wrapper.search-active .form-wrapper > div #input-from {
    width: 100%; }
  .section-wrapper.search-active .form-wrapper > div select {
    background-position: 96% center; }
  .section-wrapper.search-active .form-wrapper > div .icon-reverse {
    top: 29px;
    right: -20px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    transition: 1s; }

.section-wrapper.search-active.show-map .col-result {
  width: 50%;
  transition: 1s; }
.section-wrapper.search-active.show-map .col-map {
  right: 0;
  transition: 1s; }
.section-wrapper.search-active.show-map .trip-map {
  display: none; }

.form-wrapper {
  max-width: 960px;
  margin: 0 auto; 
  background-color: rgba(255,255,255,0.8);
  padding: 10px 0;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  }
  .form-wrapper:after{
   clear: both;
  }

  .form-wrapper > div {
    transition: 0.5s; }
  .form-wrapper .icon-reverse {
    font-size: 25px;
    position: absolute;
    top: 4px;
    right: -9px;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    transition: 1s;
    padding: 3px 5px;
    border-radius: 40px;
    height: 40px;
    width: 40px;
    background-color: #3e9647;
     }
  .form-wrapper input, .form-wrapper select, .form-wrapper button {
    border: 0;
    background-color: white;
    width: 100%;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -ms-border-radius: 30px !important;
    border-radius: 30px !important;
    padding: 10px 15px;
    margin-bottom: 15px;
    display: block; }
  .form-wrapper #input-from, .form-wrapper #input-to {
    width: 92%; }
  .form-wrapper .open-map {
    position: absolute;
    top: 0px;
    right: 50px;
    background-color: transparent;
    width: auto;
    font-size: 20px;
    padding: 6px 10px; }
  .form-wrapper select {
    padding-right: 40px;
    background-image: url(../template_assets/chevron-down.png);
    background-repeat: no-repeat;
    background-position: 92% center; }
  .form-wrapper .form-options {
    color: #000;
    width: 350px;
    margin: 0 auto;
    float: none;
    clear: both; }
    .form-wrapper .form-options > div {
      display: inline-block;
      position: relative;
      padding: 0 15px;
      cursor: pointer;
      font-weight: 300; }
  .form-wrapper .col-select-time {
    padding: 0; }
  .form-wrapper .select-time {
    display: block; }

.share-list-wrapper {
  position: absolute;
  bottom: 30px;
  left: 0;
  display: none; }
  .share-list-wrapper .share-list {
    list-style: none;
    padding-left: 0;
    background: white;
    width: 50px;
    border: 3px solid #f2f1f1;
    border-bottom: 3px solid #414141;
    margin-bottom: 0; }
    .share-list-wrapper .share-list li {
      position: relative;
      width: 100%;
      padding: 9px 7px 7px;
      text-align: center;
      border-bottom: 1px solid #f2f1f1; }
      .share-list-wrapper .share-list li:last-child {
        border: none; }
    .share-list-wrapper .share-list li a {
      color: black; }
    .share-list-wrapper .share-list li i {
      font-size: 18px; }
    .share-list-wrapper .share-list li:hover a, .share-list-wrapper .share-list li:hover i {
      color: #009f4c; }
  .share-list-wrapper .fa-caret-down {
    position: absolute;
    left: 45%;
    bottom: -9px;
    color: black; }

.more-options-wrap {
  display: none;
  max-width: 380px;
  background-color: white;
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  -ms-border-radius: 10px !important;
  border-radius: 10px !important;
  color: black;
  font-weight: normal;
  padding: 15px 10px 0;
  min-width: 300px;
  -webkit-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28);
  z-index: 1000;
   }
  .more-options-wrap .fa-caret-up {
    position: absolute;
    top: -15px;
    font-size: 24px;
    left: 49%;
    color: white; }
    
.search-active-options .fa-caret-up {
  top: initial;
  bottom: -14px; }
  .search-active-options .fa-caret-up:before {
    content: "\f0d7"; }

.more-options-list {
  text-align: left;
  left: 0px;
  padding: 15px;
  padding: 5px 15px 0;
  max-width: 300px;
  }
  .more-options-list h2 {
    margin: 0;
    margin-bottom: 3px;
    font-size: 16px!important; }
  .more-options-list p {
	font-size: 12px;
	width: 80%; }

  .more-options-list input{
    border: 1px solid #d6e2e4;
      padding: 5px 10px;
  }
 .more-options-list input, .more-options-list select, .more-options-list button {
    border: 0;
    background-color: white;
    width: 100%;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -ms-border-radius: 30px !important;
    border-radius: 30px !important;
    padding: 0px 0;
    display: block;
    font-size: 12px; }
  .more-options-list select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 40px;
    background-image: url(../template_assets/chevron-down.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    border: 2px solid #d6e2e4;
    margin-bottom: 10px;
    padding: 4px 15px;
    font-size: 12px; }
  .more-options-list .section {
    clear: both;
    border-bottom: 1px solid #dfe6e8;
    padding: 10px 0 5px; }
  .more-options-list .section:last-child {
    border-bottom: 0;
    padding-bottom: 0; }
  .more-options-list .option-travel-type {
    padding: 0; }
    .more-options-list .option-travel-type li {
      list-style-type: none;
      background-color: #d6e2e4;
      -webkit-border-radius: 20px !important;
      -moz-border-radius: 20px !important;
      -ms-border-radius: 20px !important;
      border-radius: 20px !important;
      padding: 5px 15px;
      float: left;
      margin-right: 5px;
      cursor: pointer;
      font-size: 12px; }
      .more-options-list .option-travel-type li:hover {
        background-color: #99ca3b;
        color: white; }
    .more-options-list .option-travel-type li.active {
      background-color: #99ca3b;
      color: white; }
      .more-options-list .option-travel-type li.active:before {
        content: "\f00c";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        margin-right: 5px; }

.saved-trips-list {
  right: 0px;
  display: none; }
  .saved-trips-list ul {
    padding: 0; }
  .saved-trips-list li {
    list-style-type: none;
    text-align: left;
    padding: 15px;
    border-top: 1px solid #dfe6e8;
    position: relative; }
    .saved-trips-list li:hover {
      background-color: #f1f2f7; }
    .saved-trips-list li h4 {
      margin: 0;
      font-size: 16px; }
    .saved-trips-list li p {
      color: #444444;
      font-size: 12px;
      margin: 0; }
    .saved-trips-list li .fa {
      position: absolute;
      top: 8px;
      right: 8px;
      color: #a5a5a5; }
      .saved-trips-list li .fa:hover {
        color: #009f4c; }
  .saved-trips-list li:first-child {
    border: 0; }

.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 25px;
  float: right; }
  .switch input {
    display: none; }

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #e11644;
  -webkit-transition: 0.4s;
  transition: 0.4s; }
  .slider:before {
    position: absolute;
    content: "";
    height: 17px;
    width: 17px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: 0.4s;
    transition: 0.4s; }

input:checked + .slider {
  background-color: #99ca3b; }
input:focus + .slider {
  box-shadow: 0 0 1px #2196f3; }
input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px); }

.slider.round {
  border-radius: 34px; }
  .slider.round:before {
    border-radius: 50%; }

.ui-tooltip {
  padding: 8px 15px;
  position: absolute;
  z-index: 9999;
  max-width: 300px;
  -webkit-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28);
  background: rgba(0, 0, 0, 0.8) !important;
  color: white;
  font-size: 12px;
  border: 0;
  -webkit-border-radius: 15px !important;
  -moz-border-radius: 15px !important;
  -ms-border-radius: 15px !important;
  border-radius: 15px !important; }

.bg-light-gray {
  background-color: #d6e2e4; }

.bg-light-green, .dot-light-green li:before {
  background-color: #99ca3b !important; }

.border-light-green {
  border-color: #99ca3b !important; }

.bg-green, .dot-green li:before {
  background-color: #009f4c !important; }

.border-green {
  border-color: #009f4c !important; }

.bg-red, .dot-red li:before {
  background-color: #e11644 !important; }

.border-red {
  border-color: #e11644 !important; }

.bg-yellow, .dot-yellow li:before {
  background-color: #ffba00 !important; }

.border-yellow {
  border-color: #ffba00 !important; }

.bg-train-gray, .dot-train-gray li:before {
  background-color: #4a4340 !important; }

.border-train-gray {
  border-color: #4a4340 !important; }

.font-train-gray {
  color: #4a4340 !important; }

.font-light-green {
  color: #99ca3b !important; }

.font-green {
  color: #009f4c !important; }

.font-red {
  color: #e11644 !important; }

.font-yellow {
  color: #ffb900 !important; }

.font-gray {
  color: dimgrey; }

.font-light-gray {
  color: #6b767a; }

big {
  font-size: 15px; }

smaller {
  font-size: 12px; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/*#ajax_listOfOptions
 * .optionDivSelected
 *   background-color: transparent */

#ajax_listOfOptions .fa {
  padding: 0 5px; }
#ajax_listOfOptions > div:hover {
  background-color: #e0e6ec; }




.btn-resrobot {
  text-align: center;
  color: white;
  width: 100% !important;
  margin: 0px auto; 
  background-color: rgba(255,255,255,0.8);
  max-width: 960px;
  padding: 10px 0 5px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top: 1px solid #c7c7c7

  }
  .btn-resrobot a {
    display: inline-block;
	background-color: rgba(255,255,255,0.0);
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -ms-border-radius: 30px !important;
    border-radius: 30px !important;
    color: #444;
    padding: 10px 15px 12px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s; }
    .btn-resrobot a:hover {
      background-color: #0a1e12;
      background-color: rgba(105, 105, 105, 0.2);
      -webkit-transition: all 0.5s;
      transition: all 0.5s; }
    .btn-resrobot a p {
      margin: 0;
      font-size: 13px; }
    .btn-resrobot a img {
      float: left;
      margin-top: 4px;
      margin-right: 10px; 
      filter: invert(100%);
      position: relative;
      top: -2px;
      opacity: 0.8;
      }
      
      
 
 div.slick-list {
  width: 1px !important;
  min-width: 100% !important; }


#timetables .form-wrapper,#realtimeplanner .form-wrapper {
    min-height: 180px;
    border-radius: 10px
}

#timetables.search-active .form-wrapper > div, #realtimeplanner.search-active .form-wrapper > div{
  float: none;
  width: 100%;
}
   
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  select {
    background-image: none !important;
    padding-right: 15px !important; } }
    